﻿﻿
ul.resp-tabs-list {
    margin: 0px;
    padding: 0px;
}
.resp-tabs-list {padding-left:0!important; margin-left:0!important;}
.resp-tabs-list li {
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 30px 38px;
}
.resp-tab-content h2 {
    color:#73c167;
}
.resp-tab-content.h3,.resp-tab-content h3 {
    font-size: 2.4rem;
}

.resp-tab-active {
    color:#73c167;
    border: 1px solid #c1c1c1;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
}
.resp-tab-content p {
    -webkit-margin-before: 0;
}

h2.resp-accordion {
    font-size: 15px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 14px;
    height: 9px;
    float: right;
    margin-top: 4px;
    background-image:url(tab-down.png);
}

h2.resp-tab-active span.resp-arrow {
    background-image:url(tab-up.png);
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #fff !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1 !important;
}
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 1240px) {
    .resp-tab-content {padding:15px 20px;}
}
@media only screen and (max-width: 1000px) {
    .resp-tabs-list li {
        font-weight: 600;
        font-size: 12px;
        display: inline-block;
        padding: 13px 8px;
        margin: 0;
        list-style: none;
        cursor: pointer;
       float: left;
    }
   .resp-tab-active {
    padding: 13px 8px!important;
   }
}
@media only screen and (max-width: 900px) {
    .resp-tabs-list li {
        font-weight: 400;
        padding: 13px 6px;
    }
    .resp-tab-active {
    padding: 13px 8px!important;
   }
}
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;    
    }
    .resp-tab-content {padding:15px 20px;}
    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
    
    /*.resp-tab-content > h2:first-child {display:none;}*/
}
